Subject: Re: Entertainment Unit

From: [email-masked] (paul royko)
Date: Thu, 06 Feb 1997 08:10:27 -0500

In article <[email-masked]>, Diane <[email-masked]> wrote:

> Does anyone have plans or know where to get plans for Entertainment 
> Units?
> 
> Thank You

The cover story of the latest issue of American Woodworker (which I picked
up yesterday) is entertainment units. Though it doesn't give measurements
(since these vary by need), it explains how to make all of the parts and is
full of good ideas. I showed it to my wife and another project got added to
the pile. I now have no fear of getting bored through to April 2001.

-- 
paul royko
Toronto, Canada
http://www.magic.ca/~royko/olddog1.html